﻿$ErrorActionPreference = 'Stop'

$toolsPath   = Split-Path $MyInvocation.MyCommand.Definition
$download_dir = "$Env:TEMP\chocolatey\$packageName\$Env:ChocolateyPackageVersion"

$packageArgs = @{
  packageName    = 'universal-ctags'
  url            = 'https://github.com/universal-ctags/ctags-win32/releases/download/2019-07-15/825992f4/ctags-2019-07-15_825992f4-x86.zip'
  url64Bit       = 'https://github.com/universal-ctags/ctags-win32/releases/download/2019-07-15/825992f4/ctags-2019-07-15_825992f4-x64.zip'
  checksum       = '1D7E5B9672920CCA50D10D0F346BF1CB3E9003756744BC0754E0C753CA616886'
  checksum64     = 'D54138FA4A891B5B5536B68426577E488DCB2DB07D023B3D48646F443BEA06A8'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  unzipLocation  = $toolsPath
}
Install-ChocolateyZipPackage @packageArgs
